body {
    font-family: 'Roboto Mono',monospace;
    min-height: 400px;
    color:#ff0000;
    background-image: url('');
    background-color: #0d0e0e;
    background-size: 80vh;
    background-position: center bottom;
    background-repeat: no-repeat;
  }
  
  input {
    border-radius: 10px;
    padding: 5px;
    margin: 5px;
  }
  
  input[type=number]{
    width: 50px;
  }
  
  .container {
    text-align: center;
    padding: 20px;
    height: 100vh;
  }
  
  .page-title {
    margin: 0 0 5px;
  }
  
  .page-subtitle {
    font-size: 60px
    margin-top 5px;
  }
  .texto{
    font-size: 40px
    margin-top 5px;
    text-align: left;
  }
  .resultado {
    font-size: 20px;
    margin: 10px;
    border-radius: 5px;
    padding: 5px;
    width: 30%;
    margin-left: auto;
    margin-right: auto; 
    background-color: rgba(88, 50, 255, 0);
  }
  
  .cod_fonte{
    text-align: left;
  }
  
